» Ubuntu » Pakketten » precise (12.04LTS) » libs » libpolkit-agent-1-0
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Bron: policykit-1  ]

Pakket: libpolkit-agent-1-0 (0.104-1ubuntu1.1) [security]

Verwijzigingen voor libpolkit-agent-1-0

Screenshot

Ubuntu bronnen:

Het bronpakket policykit-1 downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Utopia Maintenance Team (Mailarchief)
  • Michael Biebl
  • Martin Pitt

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

PolicyKit Authentication Agent API

Andere aan libpolkit-agent-1-0 gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

libpolkit-agent-1-0 downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 17,3 kB81,0 kB [overzicht]
i386 17,3 kB80,0 kB [overzicht]